header .header-wrapper {
    background-color: white !important;
}

header .menu-icon {
    background-color: var(--color-coconut-husk) !important;
}

header .menu-title {
    color: var(--color-coconut-husk) !important;
}

header .logo {
    background-color: var(--color-coconut-husk) !important;
}

header .button-outline-light {
    background-color: transparent !important;
    color: var(--color-coconut-husk) !important;
    border: 1px solid var(--color-coconut-husk) !important;
    text-transform: uppercase !important;
    padding: 0.5em 1.2em !important;
    font-family: var(--font-family), sans-serif !important;
    font-size: var(--font-size-xs) !important;
    font-weight: var(--font-weight-medium) !important;
    letter-spacing: 0.3px !important;
    line-height: 1.4 !important;
    cursor: pointer !important;
    transition: all 0.3s ease !important;
    text-align: center !important;
    display: inline-block !important;
    text-shadow: none !important;

    @media (max-width: 1023px) {
        display: none !important;
    }
}

header .button-outline-light:hover {
    background-color: var(--color-coconut-husk) !important;
    color: var(--color-sea-salt-white) !important;
    text-shadow: 0 0 1px var(--color-sea-salt-white), 0 0 1px var(--color-sea-salt-white) !important;
    transition: all 0.3s ease !important;
}

.coming-soon {
    position: relative;
    min-height: 100dvh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2rem;
    background: url('/wp-content/themes/sunsetmango/images/coming-soon-bg.jpg') center center / cover no-repeat;
}

.coming-soon::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(20px);
    z-index: 1;
}

.coming-soon-wrapper {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    text-align: center;
}

.coming-soon-wrapper .inner .title {
    text-transform: uppercase;
    color: var(--color-coconut-husk);
}

.coming-soon-wrapper .inner p {
    color: var(--color-coconut-husk);
}

.coming-soon-wrapper .button-outline {
    background: transparent;
    color: var(--color-coconut-husk);
    border: 1px solid var(--color-coconut-husk);
    text-transform: uppercase;
    padding: 0.5em 1.2em;
    font-family: var(--font-family), sans-serif;
    font-size: var(--font-size-xs);
    font-weight: var(--font-weight-medium);
    letter-spacing: 0.3px;
    line-height: 1.4;
    cursor: pointer;
    transition: all 0.3s ease;
    text-align: center;
}

.coming-soon-wrapper .button-outline:hover {
    background-color: var(--color-coconut-husk);
    color: var(--color-sea-salt-white);
    text-shadow: 0 0 1px var(--color-sea-salt-white), 0 0 1px var(--color-sea-salt-white);
}